Loading...
Searching...
No Matches
sdbus::InterfaceFlagsVTableItem Struct Reference

## Public Member Functions

InterfaceFlagsVTableItem & | markAsDeprecated ()
InterfaceFlagsVTableItem & | markAsPrivileged ()
InterfaceFlagsVTableItem & | withNoReplyMethods ()
InterfaceFlagsVTableItem & | withPropertyUpdateBehavior (Flags::PropertyUpdateBehaviorFlags behavior)

## Public Attributes

Flags | flags

The documentation for this struct was generated from the following files:

- include/sdbus-c++/VTableItems.h
- include/sdbus-c++/VTableItems.inl